
/* "Rename the selected files according to a specified pattern." */
"cqd-bV-6q9.title" = "Rename files according to a given pattern.
Customize the pattern by combining text and metadata.";

/* "Enter a renaming pattern" */
"HQY-Bl-qk5.placeholderString" = "Enter a renaming pattern";

/* "Example:" */
"2pj-Na-Omh.title" = "Example:";

/* "No Files Selected" */
"Xms-Px-tmh.ibShadowedNoSelectionPlaceholder" = "No Files Selected";

/* Cancel */
"S7k-er-9oa.title" = "Cancel";

/* Rename */
"lNV-dK-b2D.title" = "Rename";

/* "Pattern:" */
"UMl-dD-pZ5.title" = "Rename:";
